
BODY { 
	margin: 0px auto 0px auto; 
	text-align: center;
	width: 100%;
	padding: 0px 0px 0px 0px;
	overflow: -moz-scrollbars-vertical; 
 }

/* ********************************************************************** */
/*     TOP ROW      */
/* ********************************************************************** */

#top { 
	text-align: center;
	width: 1024px;
	margin: 0px auto 0px auto; 
	padding: 0px 0px 0px 0px;
	display: block; 
	overflow: hidden; 
	position: relative; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 

/* -------------------------------------------------- */
/*     TOOLBAR     */
/* -------------------------------------------------- */

#toolbarContainer { 
	float: center; 
	width: 1024px; 
	height: 30px; 
	margin: 0px auto;
	border-top: 0px;
 }
#toolbar { 
	float: center; 
	width: 1024px; 
	height: 30px; 
	margin: 0px auto 0px auto; 
	padding: 0px; 
	position: relative; 
	border-top: 0px;

 }
#toolbarLeftPad { 
	float: left; 
	width: 30px; 
	height: 30px; 
	display: inline; 
	position: relative; 
 }

/* ********** TOOLBAR - SEARCH ********** */

#toolbarSearchIcon { 
	float: left; 
	width: 44px;   
	display: inline; 
	position: relative; 
 }
form#toolbarSearchForm { 
	margin: 0px; 
	padding: 0px; 
 }
#toolbarSearchBox { 
	float: left; 
	width: 157px; 
	height: 30px; 
	margin: 0px; 
	padding: 0px 0px 0px 9px; 
	display: inline; 
	line-height: 30px; 
	overflow: hidden; 
	position: static; 
	text-align: left;
	vertical-align: bottom; 
	-moz-box-sizing: padding-box; 
 }
input.toolbarSearchBox { 
	width: 140px; 
	height: 22px; 
	margin: 0px; 
	padding: 0px; 
	font: bold 13px; 
	color: black; 
	position: absolute; 
	top: 4px; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid;
 }

#toolbarSearchIn { 
	float: left; 
	display: inline; 
	position: relative; 
 }
#toolbarDropDown { 
	float: left; 
	height: 30px; 
	padding: 0px 5px 0px 7px; 
	display: inline; 
	position: relative; 
 }
select.toolbarDropDown { 
	width: 200px; 
	height: 20px; 
	margin-top: 4px; 
	padding: 0px; 
	border-width: 1px;
	border-style: solid;
	display: inline; 
 }
#toolbarSearchBtn { 
	float: left; 
	width: 30px; 
	height: 30px; 
	margin: 0px; 
	padding: 0px; 
	display: inline; 
	line-height: 30px; 
	overflow: hidden; 
	position: relative; 
	text-align: left; 
	vertical-align: middle; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
 }

/* ********** TOOLBAR - OTHER ********** */

#toolbarMidPad { 
	float: left; 
	width: 175px; 
	height: 30px; 
	display: inline; 
	position: relative; 
 }
#toolbarBoxPad { 
	float: left; 
	width: 1px;      
	height: 30px; 
	display: inline; 
	position: relative; 
 }

/* ********** TOOLBAR - SPECIALS ********** */

#toolbarBox1 { 
	float: left; 
	height: 30px; 
	line-height: 30px; 
	width: 80px; 
	padding: 0px;   
	display: inline; 
	overflow: hidden; 
	position: relative; 
	text-align: center; 
	vertical-align: middle; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
 }
A.toolbarBox1 { 
	font-weight: bold;
	width: 74px; 
	line-height: 26px;    
	letter-spacing: 0px; 
	text-decoration: none; 
	text-transform: lowercase;
	font-size: 11px;
 }
A.toolbarBox1:visited { 
	font-size: 11px;
	line-height: 26px;      
	letter-spacing: 0px; 
	text-decoration: none; 
	font-weight: bold;
 }
A.toolbarBox1:hover { 
	font-size: 11px;
	line-height: 26px;     
	letter-spacing: 0px; 
	text-decoration: none; 
	font-weight: bold;
 }


/* ********** TOOLBAR - CART SUMMARY ********** */


#toolbarBox2_A { 

	height: 30px; 

	width: 38px; 

	display: inline; 

	float: left; 

	position: relative; 

	padding: 7px 0px 0px 0px; 

	text-align: center; 

	overflow: hidden; 

	vertical-align: middle; 

	-moz-box-sizing: border-box; 

 }

#toolbarBox2_B { 
	float: left; 
	height: 30px; 
	width: 72px; 
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;	    
	display: block; 
	overflow: hidden; 
	position: relative; 
	text-align: center; 
	vertical-align: middle; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
 }
span.cartLabel { 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 13px; 
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;  
	text-transform: lowercase; 
	cursor: pointer; 
	display: block; 
	overflow: hidden; 
	vertical-align: bottom; 
 }
span.cartTotal { 
	height: 10px;   
	cursor: pointer; 
	display: block; 
	overflow: hidden; 
	vertical-align: top;
	font-size: 9px;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
 }
span.cartItemNum { 
	height: 12px; 
	font-size: 10px;
	line-height: 12px;     
	cursor: pointer; 
	display: none; 
	overflow: hidden; 
 }
 

/* ********** TOOLBAR - LOG IN / OUT ********** */

#toolbarBox3 { 
	float: left; 
	width: 51px; 
	height: 30px; 
	padding: 0px;   
	display: inline; 
	line-height: 30px; 
	overflow: hidden; 
	position: relative; 
	text-align: center; 
	vertical-align: middle; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: lowercase;
 }
A.toolbarBox3 { 
	width: 51px; 
	height: 30px; 
	line-height: 28px;
	font-size: 11px;
	font-weight: bold;    
	text-decoration: none; 
 }
A.toolbarBox3:visited { 
	width: 51px; 
	height: 30px; 
	line-height: 28px;	
	font-size: 11px;
	font-weight: bold;    
	text-decoration: none; 
 }
A.toolbarBox3:hover { 
	width: 51px; 
	height: 30px; 
	line-height: 28px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none; 
 }
 /* ********************************************************************** */
/*     FOOTER     */
/* ********************************************************************** */
 
#footer { 
	float: center; 
	width: 1024px;
	margin: 0px auto 0px auto;  
	padding: 30px 0px 10px 0px;      
	font: 10px; 
	text-align: center; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	border-top: 0px;
	border-bottom-width: 0px;
 }

 #footerContainer {
	margin: 0px auto;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	float: center; 	
}

/* ********************************************************************** */
/*     BOTTOM ROW     */
/* ********************************************************************** */

#bottom, { 
	width: 1024px; 
	margin: 0px auto 0px auto;  
	padding: 0px 0px 0px 0px; 
	position: relative; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
float: center; 

 }

#bottomTop{ 
	width: 1024px;

  }

#bottom_btmCurveRow, #bottom_TopCurveRow { display:none;}


#bottomContent{ 
	width: 1024px; 

.itemDescription {
        font-size: 12pt
}

#mainContent { 

	font: 12px; 
}



/* ********** CATEGORIES - LEVEL 1 ********** */

UL.categoryLvl1 { 
	margin: 0px; 
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	padding: 5px 5px 5px 10px;      
 }
li.categoryLevel1 { 
	width: 140px;
	margin: 4px 0px; 
	padding: 1px 1px; 
	line-height: 15px; 
	list-style: none; 
	position: relative; 
 }
A.categoryLevel1 {   
	text-decoration: none;
	font-size: 12px;
	line-height: 15px;
 }

A.categoryLevel1Active { 
	font: bold 12px; 
	line-height: 15px;   
	text-decoration: none; 
 }


/* ********** CATEGORIES - LEVEL 2 ********** */

UL.categoryLvl2 { 
	margin: 0px; 
	padding: 0px 0px 0px 14px; 
	text-indent: -12px; 
 }
li.categoryLevel2 { 
	margin: 0px; 
	padding: 0px; 
	line-height: 12px; 
	list-style: none; 
	position: relative; 
	border: 0px;
 }
A.categoryLevel2 { 
	font: 12px;  
	text-decoration: none; 
 }

A.categoryLevel2Active { 
	font: 12px;     
	text-decoration: none; 
 }


/* ********** CATEGORIES - LEVEL 3 ********** */

UL.categoryLvl3 { 
	padding: 0px 0px 0px 14px; 
	margin: 0px; 
	text-indent: -10px; 
 }
LI.categoryLevel3 { 
	margin: 0px; 
	font-style: italic; 
	line-height: 12px; 
	list-style: none; 
	position: relative; 
 }
A.categoryLevel3 { 
	padding: 0px; 
	font: 12px;     
	text-decoration: none; 
 }

A.categoryLevel3Active { 
	padding: 0px; 
	font: 12px;     
	text-decoration: none; 
 }


/* ********** CATEGORIES - LEVEL 4 ********** */
 
UL.categoryLvl4 { 
	margin: 0px; 
	padding: 0px 0px 0px 14px; 
	text-indent: -10px; 
 }
LI.categoryLevel4 { 
	margin: 0px; 
	line-height: 12px; 
	list-style: none; 
	position: relative; 
 }
A.categoryLevel4 { 
	padding: 0px; 
	font: 12px;   
	text-decoration: none; 
 }

A.categoryLevel4Active { 
	padding: 0px; 
	font: 12px;    
	text-decoration: none; 
 }
 
 
 #footer { 
     
 	font: 12px; 

  }
  
  
  /* ********** NEW LINK ********** */
   
  LI.new { 
  	padding: 0px 2px 0px 0px; 
  	line-height: 15px; 
  	list-style: none; 
  	position: relative; 
   }
  A.new { 
  	font-size: 12px;
  	font-weight: bold;
  	text-decoration: none;
   }
  
  A.newActive { 
  	font-size: 12px;
  	font-weight: bold;  
  	text-decoration: none; 
   }
  
  
  /* ********** SPECIALS LINK ********** */
  

  A.specials { 
  	font-size: 12px;
  	font-weight: bold;    
  	text-decoration: none; 

   }
  
  A.specialsActive { 
  	font-size: 12px;
  	font-weight: bold;    
  	text-decoration: none; 

   }
  
  
  /* ********** EXTRA PAGE LINKS ********** */
  

  A.extraPage { 
  	font-size: 12px;
  	font-weight: bold; 
  	text-decoration: none; 
   }
  
  
  A.extraPageActive {     
  	font-size: 12px;
  	font-weight: bold;
  	text-decoration: none; 
 }


